Subject: Trainer Candidate - Jhangeer Mohi ud din Talie
From: Jhangeer Mohi ud din Talie <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 12:41:05 -0500

| | Tech Support Test

Name | Jhangeer Mohi ud din Talie
E-mail | [email-masked]
Phone Number | (+91) 7006840968
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dilshad Garden, Near Jilmil metro station.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | NA | NA | NA | Na
Previous Employer 2 | NA | Na | Na | Na

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I don't have any experience regarding this job.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I don't get any chance yet to execute my skills and knowledge.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service involves meeting and surpassing expectations. ...
Good customer service means meeting expectations- but excellent customer service means exceeding them.

What according to you makes you a good candidate for this position? | High patience level, positive attitude, Honesty, Learning addiction.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |